﻿*{
	padding:0px;
	margin:0px;
	font-family:"微软雅黑";
	box-sizing:border-box;
}
.clear {
    clear: both;
}

ul{
	list-style: none;
}
a{
	text-decoration: none;
	color: #333;
}

.head{
	height: 130px;
}

.user{
	height: 40px;
	line-height: 50px;
	float: right;
	font-size: 16px;
	margin-right:80px;
}

.logoimg{
	margin-left:40px;
	margin-top: 35px;
}

.xlimg{
    position: relative;
    top: -5px;
}

.dropbtn {
     background-color: #fff;
    color:#ef8a33;
    padding: 10px;
    font-size: 32px;
    border: none;
    font-weight: bold;
}

.dropdown {
    position: relative;
        top: -24px;
    display: inline-block;
}
@media (max-width: 767px){
	.dropdown {  top: -12px!important;}
}


.search{
	border: 1px solid #e8e8e8;
	width: 236px;
	height: 32px;
	padding: 0 10px;
	position: absolute;
	top: 50px;
	right: 80px;
	background:url(search.png) 200px center no-repeat;
}

.search input{
	border: none; 
	line-height: 20px;
	outline:none; 
}

.search .search_sub{
	width:31px;
	height: 32px;
	opacity:0;
}

.search .search_text{
	    width: 178px;
    height: 30px;
    position: relative;
    top: -12px;

}


.menu{
	width: 100%;
	text-align: center;
	margin-top:20px;
	border:1px solid #f5f5f5;
	background: #fcfcfc;
}
.main_div{
	width: 80%;
	margin:0 auto;
	display: inline-block;
	margin-left: 5%;
	margin-top:5px;
}
.main_div li{
	display: inline-block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	width: 180px;

}

.main_div li a:hover{
	color:#53acef;
}
.main_div li a:hover span{
	color:#53acef;
}


.main_div li a{
	padding:10px 0px;
	height: 85px;
	display:block;
	color: #5d5d5d;

}
.main_div li a span{
	display: block;
	font-size: 14px;
	color: #fff;
}

.menu .main_div .on{
	color:#53acef;
	background: url(nav_hover.png) bottom center no-repeat;
}

.menu .main_div .on span{
	color:#53acef;
}

.lang{
	width: 10%;
    position: relative;
    top: -10px;
    display: inline-block;
}                        
.lang li{
	width: 30px;
	display: inline-block;
	margin-left: 15px;
	font-weight:bold;
}
.lang li a{
	display:block;
	height:30px;
	width: 30px;
	line-height: 26px;
	text-align: center;
	color: #636363;
	border: 1px solid #636363;
	border-radius: 15px

}

.lang li .on{
	display:block;
	height:30px;
	width: 30px;
	line-height: 26px;
	text-align: center;
	color: #fff;
	background: #53aded;
	border: 1px solid #53aded;
	border-radius: 15px

}

.main{
	width: 1008px;
	margin:0 auto;
}

.local{
	font-size: 20px;
	font-weight: bold;
	
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #e8e8e8;
}

.current-position a{
	color: #4e4e4e;
}




.nav_right{
	width: 100px;
	text-align: center;
	color: #53adef;
	position: fixed;
	top:300px;
	right: 100px;

}
.nav_right li{
	margin-bottom: 25px;
}

.nav_right li p{
	font-weight: bold;
	font-size: 17px;
}